Company Identifiers
Get Supported Identifier Schemes
The identifier schemes this company can register addresses under.
GET
The identifier schemes this company can register addresses under. Most companies can use any ISO/IEC 6523 scheme, in which case supportedSchemes is null. A company whose Peppol registration only accepts particular schemes, such as a French company, gets the list of schemes it accepts; an identifier under any other scheme is refused when created or updated.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to get the supported identifier schemes for
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/companies/string/identifiers/schemes"{ "success": true, "supportedSchemes": [ "0225" ]}